::selection {color:#ccc;background:#8e44ad;}
::-moz-selection {color:#ccc;background:#8e44ad;}

*{
    margin: 0px;
    padding: 0px;
    transition: all 0.4s ease-out 0s;
}

body {
    overflow: hidden;
}

*:focus, *:active, *:hover {
    border: none;
    outline: none;
}

* a {
    color: #e8e8e8;
    border: none;
}

html {
    overflow-x: hidden;
}

.pure-u-101 {
    width: 101%;
}

.social-icons
{
	font-size: 8em;
	padding-bottom: 15px;
}

.pure-u-1-3
{

	text-align: center;	
}

#social_info {
    color: #e8e8e8;
    margin-bottom: -18px;
    width: 100%;
}

#facebook_icon, #twitter_icon, #googleplus_icon {
    transition: all 0.4s ease-out 0s;
    padding-top: 3em;
    padding-bottom: 2em;
}

#facebook_icon:hover, #facebook_icon:active {
    background-color: rgb(1, 107, 182);
    color: #fff;
}

#twitter_icon:hover, #twitter_icon:active {
    background-color: rgb(8, 193, 226);
    color: #fff;
}

#googleplus_icon:hover, #googleplus_icon:active {
    background-color: rgb(217, 75, 52);
    color: #fff;
}

.numbers {
    color: #fff;
    font-weight: 700;
    font-size: 1.2em;
}

.container
{
	text-align: center;
	padding-bottom: 3em;
	padding-top: 1em;
}

.container p
{
	font-size: 1.2em;
	letter-spacing: -1px;
}

#contact_form
{
	width: 70%;
	margin: auto;
}

textarea
{
	margin-top: 20px;
	margin-bottom: 30px;
}

#c-name, #c-email
{
	width: 90%;
	font-weight: 700;
	color: #000;
}

#c-message
{
	width: 95%;
}

.controller
{
	font-size: 30px;
}

#clear
{
	background-color: transparent;
	border: 1px solid #ccc;
	color: #3d3d3d;
    margin-left: 20px;
    transition: all 0.25s ease-in-out 0s;
}

#clear:hover
{
    border: 1px solid #660020;
    color: #660020;
}

#contact_form
{
	height: 0px;
	overflow: hidden;
}

.close_contact
{
	display: none;
}

.controller
{
	width: 100%;
	display: block;
}

#small_print
{
	font-size: 1.2em;
    font-style: normal;
    letter-spacing: 0px;
    text-align: center;
    font-weight: 600;
}

.footer
{
	line-height: 2;
    text-align: center;
    letter-spacing: 0px;
    vertical-align: middle;
    font-size: 0.8em;
    position: absolute;
    width: 100%;
    bottom: 3px;
    font-weight: 600;
    color: #ccc;
}

.check_it_out {
    text-decoration: none;
    font-size: 0.75em;
    color: #111;
}

.nav a {
    padding-bottom: 1em;
}

.translate:hover {
    transform: translateY(10px);
}

#text_animate, .text_animate_remain_left, .text_animate_remain_right {
    display: inline-block;
}

.cats .check_it_out .fa
{
    font-size: 18px;
    color: #737373;
}

.button:hover {
    background: none repeat scroll 0% 0% #3d3d3d;
}
.button {
    position: relative;
    display: inline-block;
    background: none repeat scroll 0% 0% #171717;
    padding: 15px;
    border-radius: 0.25em;
    cursor: pointer;
    border: 0px none;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    margin-bottom: 2em;
    transition: all 0.25s ease-in-out 0s;
}

form input.text, form select, form textarea, .industry_lbl {
    display: block;
    border: none;
    border-bottom: 1px solid #e6e6e6;
    padding: 0.85em 1em;
    transition: all 0.25s ease-in-out 0s;
    -moz-appearance: none;
    background: transparent;
    font-weight: 700;
}

form input.text {
    width: 100%;
}

form input.text {
    width: 90%;
}

.industry_lbl {
    width: 95%;
}

form input.text:focus, form select:focus, form textarea:focus {
    border-bottom: 1px solid #660020;
}

.close_contact
{
    display: none;
}

.cats, .social-info
{
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 5px;
    width: 100%;
}


.subheading
{
    font-size: 25px;
    margin-left: 30px;
}

.heading
{
    margin-bottom: -30px;
    font-size: 20px;
    font-weight: 700;
    margin-left: 30px;
}

.nav
{
    float: right;
}

.nav a
{
    line-height: 3.4em;
}

.pure-menu li
{
    padding-right: 1em;
}

.content_half
{
    padding-bottom: 3em;
}

.has_border
{
    border-bottom: 1px solid #ccc;
}

.pure-u-1-1 p
{
    text-align: center;
    color: #737373;
}

.get_started_button
{
    width: auto;
    float: left;
    border: 1px solid #ccc;
    color: #ccc;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 2em;
    border-radius: 4px;
    transition: all 0.25s ease-in-out 0s;
    font-weight: 600;
}

.get_started_button:hover
{
    background-color: #009A41;
    color: #FFF;
    border: 1px solid #009A41;
}

.customize
{
    width: auto;
    float: left;
    border: 1px solid #ccc;
    color: #ccc;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 2em;
    border-radius: 4px;
    transition: all 0.25s ease-in-out 0s;
}

.customize:hover
{
    background-color: #079155;
    color: #fff;
    border: 1px solid #079155;
}

.indent
{
    margin-left: 1.5em;
}

#message_lbl
{
    width: 100%;
    float: left;
    letter-spacing: 0px;
    text-align: left;
    margin-top: 16px;
    color: #737373;
    padding-left: 1em;
}

.contact_side
{
    width: 30%;
    text-align: left;
    padding-top: 1em;
}

.contact_details
{
    margin-left: 2em;
    font-weight: 700;
    font-size: 1.3em;
}

.name_lbl, .cell, .email_
{
    margin-left: 2.5em;
}

.cell, .email_
{
    margin-top: -10px;
}

.name_lbl
{
    font-weight: 700;
}

.our_work {
    letter-spacing: 0px;
    text-align: center;
}

.our_work .heading {
    font-size: 2em;
    border-bottom: 2px solid #CCC;
    padding: 0.7em 3em;
}

.button-choose {
    padding: 1em 3em;
}

#loading_div {
    position: fixed;
    z-index: 1000;
    background: url('../img/ios-linen.jpg');
    width: 100%;
    height: 100%;
    display: none;
}

.service_desc p {
    width: 70%;
    margin: auto;
    text-align: left;
    font-size: 1.1em;
    margin-bottom: 0.8em;
}

.service_desc a {
    text-decoration: none;
    transition: all 0.35s ease-in-out 0s;
}

.service_desc p:hover {
    color: #111;
}

.taker {
    font-weight: 600;
}

.hide_chb {
    display: none;
}

.ion-ios7-checkmark {
    color: #660066;
}

#line {
    width: 100%;
    position: absolute;
    margin-top: -1px;
}

.nav a
{
    line-height: 4.1em;
}

.float_right {
    float: right;
}

.step_up_middle {
    margin-top: -2.9em;
}

.platform_icons {
    position: absolute;
    vertical-align: middle;
    top: 50%;
    text-align: center;
    width: 100%;
    font-size: 5em;
    color: #111;
}

.platform_icons img {
    width: 1em;
}

.seo_icons {
    font-size: 4em;
    text-align: center;
}

.seo_icons span {
    display: inline-block;
}

.seo_icons .ion-earth {
    font-size: 4em;
    margin-top: -0.4em;
    z-index: -1;
}

.seo_icons .ion-android-location {
    color: #c0392b;
    text-shadow: 2px 2px 1px #000;
}

.services_header_div {
    margin-top: -9em;
    background-image: url('../img/white_op.png');
}

.contact_header_div
{
    padding-top: 1em;
    padding-bottom: 2em;
    border-bottom: 2px solid #CCC;
    margin-top: -9.2em;
    font-weight: 300;
    background-image: url('../img/white_op.png');
    color: #111;
}

#header
{
    padding-top: 35em;
    padding-bottom: 20em;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
}

.home {
    color: #111;
}

.home p
{
    font-size: 2.5em;
}

.hide_ie8 {
    width: 100%;
    font-size: 3em;
    letter-spacing: 0px;
}

.show_ie8 {
    display: none;
}

.scroll {
    width: 100%;
    text-align: center;
    font-size: 1.2em;
    margin-top: -7em;
}

.scroll .ion-ios7-arrow-down {
    font-size: 1.7em;
}

#mobi_menu {
    display: none;
    font-size: 3.5em;
    color: #737373;
    margin-left: 0.5em;
    z-index: 9999;
    position: fixed;
    top: 0.5em;
    right: 0.5em;
}

nav ul li {
    padding-left: 1.4em;
    text-decoration: none;
}

nav ul li a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
}

nav ul li a:hover {
    color: #602;
}

.sb-close {
    border-bottom: 1px solid #333;
    transition: all 0s ease-in-out 0s;
    font-weight: 600;
}

.sb-close:hover {
    background-color: #333;
    border-left: 4px solid #602;
    color: #602;
}

.double-indent {
    padding-left: 2.4em;
}

.subnav {
    position: absolute;
    top: 5em;
    display: none;
    z-index: 9999;
    transition: all 0s ease-in-out 0s;
}

.subnav li:hover {
    border-right: 3px solid #602;
    border-left: 3px solid #602;
}

.subnav li {
    list-style: none;
    line-height: 3em; 
}

.subnav li a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    padding-left: 1em;
    padding-right: 1em;
}

.subnav li a:hover {
    color: #602;
}

@media (min-width:1920px){
    #header {
        padding-bottom: 8em;
        background-position: top;
        background-size: 140%;
    }
}

@media (min-width:1200px) and (max-width:1919px){
    #header {
        padding-bottom: 8em;
        background-position: top;
        background-size: 200%;
    }
}

@media (min-width:980px) and (max-width:1200px){
    #header {
        padding-bottom: 8em;
        background-position: top;
        background-size: 250%;
    }
}

@media (min-width:768px) and (max-width:979px){
    #header {
        padding-bottom: 8em;
        background-position: top;
        background-size: 250%;
    }
}

@media (min-width :480px) and (max-width :768px){
    .services_header_div {
        margin-top: 0em;
    }
    .social-icons {
        font-size: 6em;
    }
    #header {
        padding-bottom: 11em;
        background-size: 200%;
    }
    .contact_header_div {
        position: absolute;
        top: 72px;
        margin-top: 0px;
    }
    .our_work .heading {
        font-size: 1.3em;
    }
    .home p {
        font-size: 2em;
    }

    #mobi_menu {
        display: inline-block;
    }
}

@media only screen and (max-height :350px){
    .social-info.home-social {
        visibility: hidden;
    }
}

@media only screen and (max-width :480px){
    .social-icons {
        font-size: 5em;
    }
    html {
        font-size: 75%;
    }
    .services_header_div {
        margin-top: 0em;
    }
    #header {
        padding-bottom: 11em;
    }
    .contact_header_div {
        position: absolute;
        top: 72px;
        margin-top: 0px;
    }
    .home p
    {
        font-size: 2em;
    }
    #header {
        background-size: 280%;
    }
    .our_work .heading {
        font-size: 1.3em;
    }

    #mobi_menu {
        display: inline-block;
    }

    .hide_ie8 {
        font-size: 2.5em;
    }
}